Requirements

  • A recent version of FCEUX (any builds from 2018 or later should be sufficient)

  • A Legend of Zelda ROM image

  • A Metroid ROM image

We do not and will not supply ROM images. Any such requests will be ignored. 

Note: This crossover project was designed for use with the FCEUX emulator. It takes advantage of the Lua scripting abilities that FCEUX has to offer. As such, a relatively recent version is required. If you don't have it, you can download the absolute latest version of FCEUX from this location: 

https://ci.appveyor.com/project/zeromus/fceux/build/artifacts